## eole-debsums 2.4.0-4

=== debian/changelog ===
eole-debsums (2.4.0-4) eole-2.4-unstable; urgency=low

  * [5f05d67] La bibliothèque « FonctionsEoleNg » ne doit plus être utilisée
  * [8f0801a] Add git-buildpackage configuration for debian version tag format

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2013 16:53:21 +0100

eole-debsums (2.4.0-3) eole-2.4-unstable; urgency=low

  * [61d4e22] Passage au format de source « native »
  * [2c346f0] Les tests sont exécutés avec « py.test »
  * [24d1e19] Déclaration des « namespace packages » python
  * [a5d955a] Exécution des tests unitaires à la construction du paquet

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Mar 2013 16:10:57 +0100

eole-debsums (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3013f19] Mise à niveau des dépendances suite aux modifications sur eole-common

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Wed, 12 Sep 2012 16:17:22 +0200

eole-debsums (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [36c02ff] Suppression des scripts pre/post inst/rm vides
  * [d8f7572] Mise à jour du copyright
  * [d8f59c5] On ignore plus aucun fichier
  * [f4b3bf2] Mise à jour du packaging pour Ubuntu Precise Pangolin
  * [7c34a28] Suppression de la configuration git-buildpackage

  [ EOLE Build Daemon ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Jul 2012 16:33:14 +0200
