## eole-debsums 2.4.0-6

=== debian/changelog ===
eole-debsums (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3abad83] portage de l'agent sur 2.4 (ref #8332)

  [ Daniel Dehennin ]
  * [0569c86] L’agent zephir utilise le système de fichier (Fixes: #8332, 30)
  * [a60c578] Amélioration de la note pylint
  * [38a43cc] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [974a71d] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-5'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 03 Jul 2014 12:39:03 +0200

eole-debsums (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [58306dc] portage de eole-debsums pour 2.4 (ref #8332 @1h)
  * [8f2dcab] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c75bfc7] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 10 Jun 2014 17:26:58 +0200
