## eole-debsums 2.4.0-9

=== debian/changelog ===
eole-debsums (2.4.0-9) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [43802e2] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [b6bfac4] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:26:45 +0100

eole-debsums (2.4.0-8) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [fccede8] Merge branch '2.4.0/master'
  * [deacb94] Gestion des exclusions depuis des fichiers

  [ EOLE Build Daemon ]
  * [bfaf1e3] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:06:40 +0100

eole-debsums (2.4.0-7) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [43a48ae] Twisted est toujours modifié par EOLE

  [ EOLE Build Daemon ]
  * [0282db6] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 15:14:33 +0100
