## eole-debsums 2.4.1-3

=== debian/changelog ===
eole-debsums (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ef50073] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [70cbad3] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:27:37 +0100

eole-debsums (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [dcf09dd] Merge branch '2.4.0/ignore-file'
  * [830a0db] Merge branch '2.4.1/master'
  * [6418375] Gestion des exclusions depuis des fichiers

  [ EOLE Build Daemon ]
  * [dec54e6] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:10:16 +0100

eole-debsums (2.4.1-1) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d862ded] Update gitignore for EOLE 2.4.1
  * [df0cf99] Merge tag 'release/2.4.1'
  * [05a7e19] Merge branch 'dist/eole/2.4.0/master'

  [ EOLE Build Daemon ]
  * [100d10b] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 15:21:04 +0100
