## eole-debsums 2.4.2-2

=== debian/changelog ===
eole-debsums (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [e4a18f9] Merge branch '2.4.0/ignore-file'
  * [a2da5e4] Merge branch '2.4.2/master'
  * [8b6f505] Gestion des exclusions depuis des fichiers
  * [a52039c] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [91bc37c] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:31:36 +0100

eole-debsums (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2fd502b] Preparation pour EOLE 2.4.2-alpha1
  * [ff45e85] Merge tag 'release/2.4.2'

  [ EOLE Build Daemon ]
  * [10106df] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 15:24:57 +0100
