## eole-debsums 2.5.1-4

=== debian/changelog ===
eole-debsums (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [2c506ae] Merge branch '2.5.1/23113-md5sums-errors' into 2.5.1/master
  * [12297d9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a1cbf74] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:31:12 +0100

eole-debsums (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7eff013] It's normal to modify Interbase license file
  * [bc86fe8] Merge branch 'bugfix/20113-exclude-interbase-license' into 2.5.1/master
  * [9ccbf2e] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [3d0d9b6] Daniel Dehennin: Update package since “debian/eole/2.5.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:43:53 +0200

eole-debsums (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1046b75] Correction de la dépendance py.test

  [ EOLE Build Daemon ]
  * [0c29967] Daniel Dehennin: Update package since “debian/eole/2.5.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 09 Feb 2016 11:29:37 +0100

eole-debsums (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d862ded] Update gitignore for EOLE 2.4.1
  * [2fd502b] Preparation pour EOLE 2.4.2-alpha1
  * [a1296c6] Preparation pour EOLE 2.5
  * [2cf6e30] Prepare version 2.5.1-a1
  * [e49561a] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [9c810fa] Nouvel espace de nommage des tags Debian
  * [5c27baf] Release version 2.5.1
  * [d960a49] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [b157a3a] Merge branch '2.5.1/master'
  * [720bb96] Gestion des exclusions depuis des fichiers
  * [172475e] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [2e7e36a] Daniel Dehennin: Update package since “debian/eole/2.4.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:33:54 +0100
