## eole-debsums 2.5.2-3

=== debian/changelog ===
eole-debsums (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [872ff00] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [b87ada8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3389cdc] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:13:05 +0100

eole-debsums (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [aa99738] Correction de la dépendance py.test

  [ EOLE Build Daemon ]
  * [d2e486f] Daniel Dehennin: Update package since “debian/eole/2.5.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 09 Feb 2016 11:41:35 +0100

eole-debsums (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d862ded] Update gitignore for EOLE 2.4.1
  * [2fd502b] Preparation pour EOLE 2.4.2-alpha1
  * [a1296c6] Preparation pour EOLE 2.5
  * [2cf6e30] Prepare version 2.5.1-a1
  * [e49561a] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [9c810fa] Nouvel espace de nommage des tags Debian
  * [5c27baf] Release version 2.5.1
  * [c98057f] Prepare version 2.5.2
  * [4fdfe46] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [0172570] Merge branch '2.4.0/ignore-file'
  * [be400a8] Merge branch 'master'
  * [ca8e229] Gestion des exclusions depuis des fichiers
  * [872c58e] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [196d345] Daniel Dehennin: Update package since “debian/eole/2.4.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:35:23 +0100
