## eole-debsums 2.5.2-5

=== debian/changelog ===
eole-debsums (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [60bb3d9] Merge branch '2.5.1/23113-md5sums-errors' into 2.5.2/master
  * [4aa2fc7] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b4b74fa] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:37:09 +0100

eole-debsums (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [7eff013] It's normal to modify Interbase license file
  * [3aa8188] Merge branch 'bugfix/20113-exclude-interbase-license' into 2.5.2/master
  * [15ed499] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [487f575] Daniel Dehennin: Update package since “debian/eole/2.5.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:44:53 +0200
