## eole-debsums 2.6.0-2

=== debian/changelog ===
eole-debsums (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [bc058da] Merge branch '2.5.1/23113-md5sums-errors' into 2.6.0/master
  * [ad6277e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d38e960] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:39:34 +0100

eole-debsums (2.6.0-1) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3615bb1] Prepare version 2.6.0
  * [17213fc] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [7eff013] It's normal to modify Interbase license file
  * [429ed12] Merge branch 'bugfix/20113-exclude-interbase-license' into 2.6.0/master
  * [de95487] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [f24a76f] Daniel Dehennin: Update package since “debian/eole/2.5.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:46:03 +0200
