## eole-debsums 2.6.1-2

=== debian/changelog ===
eole-debsums (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [a8e68fc] Merge branch '2.5.1/23113-md5sums-errors' into 2.6.1/master
  * [0fa27a7] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ce5b967] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:40:57 +0100

eole-debsums (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3615bb1] Prepare version 2.6.0
  * [17213fc] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [cf84d12] Prepare version 2.6.1
  * [4c6e294] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [7eff013] It's normal to modify Interbase license file
  * [9410e04] Merge branch 'bugfix/20113-exclude-interbase-license' into 2.6.1/master
  * [fae6300] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [04fe39b] Daniel Dehennin: Update package since “debian/eole/2.5.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:46:58 +0200
