## eole-debsums 2.6.2-4

=== debian/changelog ===
eole-debsums (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [83820be] Ignored list has only the last item
  * [a4021b6] Do not reuse temporary file name
  * [8180629] Ignored file list are not cleaned up
  * [1faae5a] Check ignored files against the complete list
  * [19a5f89] Better label for the filter action
  * [66c5ee0] Merge branch 'feature/21685-manage-multiple-ignore-lists'
  * [3b34668] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6857e30] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Oct 2017 16:47:12 +0200

eole-debsums (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c88f571] Accomodate grep exit code
  * [2738643] Merge branch 'feature/21685-manage-multiple-ignore-lists'
  * [00695c2] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a73c947] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Oct 2017 16:07:03 +0200

eole-debsums (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ee5edec] A single ignore list is too limitating
  * [6a41156] Report files ignored by configuration
  * [123f6a9] Merge branch 'feature/21685-manage-multiple-ignore-lists'
  * [c2b7d71] Merge branch 'master'
  * [b07f49e] Use the new configuration directory to store EOLE configuration

  [ EOLE Build Daemon ]
  * [c60984a] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Oct 2017 15:51:58 +0200

eole-debsums (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3615bb1] Prepare version 2.6.0
  * [17213fc] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [cf84d12] Prepare version 2.6.1
  * [4c6e294] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [ef028bc] Prepare version 2.6.2
  * [794579b] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [7eff013] It's normal to modify Interbase license file
  * [f4ff079] Merge branch 'bugfix/20113-exclude-interbase-license'
  * [a078dcf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8c090e0] Daniel Dehennin: Update package since “debian/eole/2.5.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:47:31 +0200
