## eole-debsums 2.6.2-11

=== debian/changelog ===
eole-debsums (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f4c6054] Add /usr/share/zoneinfo/UTC in EOLE ignore list for AmonEcoleEclair
  * [abe4af3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2e69520] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Mar 2019 15:27:34 +0100

eole-debsums (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [08e4879] chmod -x /usr/share/eole/debsums/eole-ignores
  * [8a191b2] Add /usr/share/samba/setup/krb5.conf in EOLE ignore list
  * [8bcf49f] Merge branch '2.6.2/23625-ignore-krb5' into 2.6.2/master
  * [2e37342] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1ce86fd] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Apr 2018 12:20:41 +0200

eole-debsums (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [86140d2] Declare similar scripts as regexp
  * [ae9a1e4] Merge branch '2.6.2/23369-lsc-exceptions' into 2.6.2/master
  * [d23be45] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fda59a6] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Mar 2018 13:57:15 +0100

eole-debsums (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e749068] Add some lsc scripts in EOLE ignore list
  * [845f802] Merge branch '2.6.2/23369-lsc-exceptions' into 2.6.2/master
  * [47efb35] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6fe7e89] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Mar 2018 11:52:39 +0100

eole-debsums (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b334679] Manage exception on missing files
  * [34c9b73] Merge branch '2.6.2/23287-fix-missingfile' into 2.6.2/master
  * [9d28de8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [df2d6d8] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Mar 2018 15:25:07 +0100

eole-debsums (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce9764b] Remove old twisted library from EOLE ignore list
  * [21137b2] Remove template declarated as conffile by e2g from EOLE ignore list
  * [95b24eb] Merge branch '2.6.2/22374-update-eole-ignores' into 2.6.2/master
  * [024bc99] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [cd0d935] Joël Cuissinat: Update package since “debian/eole/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 16:38:45 +0100

eole-debsums (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [0a19eff] Merge branch '2.5.1/23113-md5sums-errors' into 2.6.2/master
  * [7b4059a] Si un fichier est signalé, l'agent global passe en Warning
  * [6db81e8] Merge branch '2.6.2/23113-md5sums-warnings' into 2.6.2/master
  * [e178102] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [095e5bb] Joël Cuissinat: Update package since “debian/eole/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:52:57 +0100
