## eole-debsums 2.6.2-15

=== debian/changelog ===
eole-debsums (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [fdcf9d9] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [44a044e] Daniel Dehennin: Update package since “debian/eole/2.6.2-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:41:30 +0200

eole-debsums (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [15733cf] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ce972d7] Daniel Dehennin: Update package since “debian/eole/2.6.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:13:22 +0200

eole-debsums (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [b4a3a53] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a1cf0db] Daniel Dehennin: Update package since “debian/eole/2.6.2-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:00:40 +0200

eole-debsums (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bd07531] Add /usr/share/zoneinfo/UTC in EOLE ignore list for AmonEcoleEclair
  * [f29b999] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b82b79e] Joël Cuissinat: Update package since “debian/eole/2.6.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Sep 2019 15:37:26 +0200
