## eole-debsums 2.7.0-6

=== debian/changelog ===
eole-debsums (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b4d46ab] Add /usr/share/pyshared/ldaptor/protocols/ldap/ldapconnector.py in EOLE ignore list
  * [9438ee4] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3b026e7] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Apr 2018 17:37:32 +0200

eole-debsums (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [86140d2] Declare similar scripts as regexp
  * [08e4879] chmod -x /usr/share/eole/debsums/eole-ignores
  * [8a191b2] Add /usr/share/samba/setup/krb5.conf in EOLE ignore list
  * [d901b04] Merge branch '2.6.2/23625-ignore-krb5'
  * [5c3f3b0] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [62a0cfc] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Apr 2018 16:39:09 +0200

eole-debsums (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e749068] Add some lsc scripts in EOLE ignore list
  * [1b25f85] Merge branch '2.6.2/23369-lsc-exceptions'
  * [81ebb0d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [014ceee] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Mar 2018 11:53:38 +0100

eole-debsums (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b334679] Manage exception on missing files
  * [35f3a7d] Merge branch '2.6.2/23287-fix-missingfile'
  * [5622988] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [99da827] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Mar 2018 16:23:33 +0100

eole-debsums (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ce9764b] Remove old twisted library from EOLE ignore list
  * [21137b2] Remove template declarated as conffile by e2g from EOLE ignore list
  * [e53d1ea] Merge branch '2.6.2/22374-update-eole-ignores'
  * [b05b4f0] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e3eaa71] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 16:39:32 +0100

eole-debsums (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5b09247] Prepare version 2.7.0
  * [4527d7c] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [ce6eedc] Merge branch '2.5.1/23113-md5sums-errors'
  * [7b4059a] Si un fichier est signalé, l'agent global passe en Warning
  * [b7c6ced] Merge branch '2.6.2/23113-md5sums-warnings'
  * [6b5e042] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ca60094] Joël Cuissinat: Update package since “debian/eole/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:58:37 +0100
