=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                python-all-dev,
                python-setuptools,
-               python-py
+               python-pytest
 Standards-Version: 3.9.3
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-debsums/repository
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-debsums
