## eole-debsums 2.7.0-11

=== debian/changelog ===
eole-debsums (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [b71fe47] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [434adf1] Daniel Dehennin: Update package since “debian/eole/2.7.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:41:48 +0200

eole-debsums (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [44515fa] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2fbb412] Daniel Dehennin: Update package since “debian/eole/2.7.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:13:52 +0200

eole-debsums (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [aba0a3c] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a19fa70] Daniel Dehennin: Update package since “debian/eole/2.7.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:01:05 +0200

eole-debsums (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [f674fee] tempfiles were not deleted
  * [ab0f004] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d77751b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Jun 2019 10:10:47 +0200

eole-debsums (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7bd9bb7] Add /var/lib/one/sunstone/main.js in EOLE ignore list
  * [4e927a0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [03c1a2a] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Jan 2019 15:22:18 +0100
