## eole-debsums 2.7.1-2

=== debian/changelog ===
eole-debsums (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f674fee] tempfiles were not deleted
  * [db78756] Merge branch '2.7.0/master'
  * [a685f97] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [158a39e] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Jun 2019 10:13:24 +0200

eole-debsums (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [45023c7] Prepare version 2.7.1
  * [b2e0e22] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [7bd9bb7] Add /var/lib/one/sunstone/main.js in EOLE ignore list
  * [63f863f] Merge branch '2.7.0/26620-sunstone-warning'
  * [e0c5702] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a4ae459] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Jan 2019 16:12:59 +0100
