## eole-debsums 2.7.1-6

=== debian/changelog ===
eole-debsums (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [f3e7088] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e7378f8] Daniel Dehennin: Update package since “debian/eole/2.7.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:42:01 +0200

eole-debsums (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [747a702] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [512494e] Daniel Dehennin: Update package since “debian/eole/2.7.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:14:11 +0200

eole-debsums (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [2f9b549] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1d4e68f] Daniel Dehennin: Update package since “debian/eole/2.7.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:01:25 +0200

eole-debsums (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4b35e6] Add /var/www/html/glpi/install/install.php in EOLE ignore list
  * [6489007] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [52d7b42] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Jan 2021 10:19:44 +0100
