## eole-debsums 2.7.2-4

=== debian/changelog ===
eole-debsums (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [a65bacb] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ed5e533] Daniel Dehennin: Update package since “debian/eole/2.7.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:42:22 +0200

eole-debsums (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [1e2ed05] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [92db8f3] Daniel Dehennin: Update package since “debian/eole/2.7.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:14:25 +0200

eole-debsums (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [3dc4a0d] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [739c267] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:01:48 +0200

eole-debsums (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2d10de1] Prepare version 2.7.2
  * [af4879f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [d4b35e6] Add /var/www/html/glpi/install/install.php in EOLE ignore list
  * [9b9f1d2] Merge branch '2.7.1/master' into 2.7.2/master
  * [eb7ed5c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0e55ea9] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Jan 2021 10:36:43 +0100
