## eole-debsums 2.8.0-7

=== debian/changelog ===
eole-debsums (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [72ce27f] Add samba-dlz template to debsum exceptions.
  * [a79c2c4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2a5a55f] Benjamin Bohard: Update package since “debian/eole/2.8.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Sep 2020 12:28:48 +0200

eole-debsums (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [20d7315] * show-reports.py : portage python3
  * [75afbba] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0b8a2af] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2020 10:56:32 +0200

eole-debsums (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [51c53f7] port en python3 (ref #29847)
  * [a9da9e5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7127732] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 03 Apr 2020 08:07:34 +0200

eole-debsums (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3e48996] correction Makefile (ref #29847)
  * [1c91b7c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a68d3e7] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Apr 2020 17:19:19 +0200

eole-debsums (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2d23465] correction Makefile (ref #29847)
  * [b8af8c5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [aac19f9] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Apr 2020 17:08:53 +0200

eole-debsums (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d882a9a] port de l'agent Zéphir debsums en python3 (ref #29847)

  [ EOLE Build Daemon ]
  * [70e2ea7] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Apr 2020 17:05:26 +0200

eole-debsums (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2d10de1] Prepare version 2.7.2
  * [af4879f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [0a9e42f] Prepare version 2.8.0
  * [d16d2f6] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [fd8c3c2] port de l'agent Zéphir debsums en python3 (ref #29847)
  * [55a4262] port de l'agent Zéphir debsums en python3 (ref #29847)
  * [d5eb425] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [18f0413] Emmanuel Garette: Update package since “debian/eole/2.7.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Apr 2020 16:44:32 +0200
