## eole-debsums 2.8.0-13

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 EOLE_DEBSUMS    := $(DESTDIR)/usr/share/eole/debsums
 
-PYTHON_DIST     := $(DESTDIR)/usr/lib/python2.6/dist-packages
+PYTHON_DIST     := $(DESTDIR)/usr/lib/python3/dist-packages
 
 ifneq ($(DESTDIR),)
 PYTHON_OPTS     := --root $(DESTDIR)
@@ -34,7 +34,7 @@
 	$(RM) -r eole_debsums.egg-info/
 
 tests: clean
-	PYTHONPATH=. py.test
+	PYTHONPATH=. py.test-3
 
 installdirs:
 	$(INSTALL_DIR) $(EOLE_DIR)
@@ -60,7 +60,7 @@
 		$(INSTALL_PROGRAM) $(SHARE)/$$script $(EOLE_DEBSUMS)/ ; \
 	done
 	$(INSTALL_DATA) $(AGENT)/debsums.agent $(ZEPHIR_CONFIG)/
-	python setup.py install --no-compile --install-layout=deb $(PYTHON_OPTS)
+	python3 setup.py install --no-compile --install-layout=deb $(PYTHON_OPTS)
 
 uninstall:
 	# for dico in `ls -1 $(DICO)/`; do \
