=== debian/changelog ===
eole-debsums (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [14354fc] Add /usr/share/ead2/frontend/web/static/style/.*.css in EOLE ignore list
  * [242d057] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5dd444c] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jul 2023 16:10:11 +0200

eole-debsums (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [a4d09bf] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [73f3ff5] Daniel Dehennin: Update package since “debian/eole/2.8.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:42:58 +0200

eole-debsums (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [dae7b16] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [dcb7519] Daniel Dehennin: Update package since “debian/eole/2.8.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:14:39 +0200

eole-debsums (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [2f53850] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [72ecaba] Daniel Dehennin: Update package since “debian/eole/2.8.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:02:08 +0200

eole-debsums (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4b35e6] Add /var/www/html/glpi/install/install.php in EOLE ignore list
  * [9b9f1d2] Merge branch '2.7.1/master' into 2.7.2/master
  * [474b25e] Merge branch '2.7.2/master' into 2.8.0/master
  * [3523e3d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [27521be] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Jan 2021 10:45:54 +0100

eole-debsums (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c5cf2ab] exclure le patch sur lemonldap-ng de debsums (ref #31384)
  * [cd8963c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a1bcc5d] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 05 Jan 2021 11:33:56 +0100
