## eole-debsums 2.8.1-5

=== debian/changelog ===
eole-debsums (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [ad080af] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [19aabd7] Daniel Dehennin: Update package since “debian/eole/2.8.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:43:14 +0200

eole-debsums (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [6cea0b2] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [34b6e05] Daniel Dehennin: Update package since “debian/eole/2.8.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:14:50 +0200

eole-debsums (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [53f53da] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c2326e] Daniel Dehennin: Update package since “debian/eole/2.8.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:02:28 +0200

eole-debsums (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d4b35e6] Add /var/www/html/glpi/install/install.php in EOLE ignore list
  * [9b9f1d2] Merge branch '2.7.1/master' into 2.7.2/master
  * [474b25e] Merge branch '2.7.2/master' into 2.8.0/master
  * [d375a14] Merge branch '2.8.0/master'
  * [6151975] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0dbd153] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Jan 2021 10:48:40 +0100

eole-debsums (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ff303fa] Prepare version 2.8.1
  * [7a83d17] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [c5cf2ab] exclure le patch sur lemonldap-ng de debsums (ref #31384)
  * [5b1b25f] Merge branch '2.8.0/master'
  * [51a0ce1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [99ab43a] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 05 Jan 2021 11:34:16 +0100
