## eole-debsums 2.8.1-6

=== debian/changelog ===
eole-debsums (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [14354fc] Add /usr/share/ead2/frontend/web/static/style/.*.css in EOLE ignore list
  * [4f6b72d] Merge branch '2.8.0/master' into 2.8.1/master
  * [91755ad] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c79aa9f] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jul 2023 16:13:35 +0200
