## eole-debsums 2.9.0-1

=== debian/changelog ===
eole-debsums (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8ea39ec] Prepare version 2.9.0
  * [8b2cac2] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [a650a98] Upgrade debian/rules for EOLE 2.9
  * [53fb458] eole-debsums.sh : specific hack for subiquity
  * [5687aac] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2bdd679] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Oct 2022 12:04:30 +0200
