## eole-debsums 2.9.0-2

=== debian/changelog ===
eole-debsums (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [14354fc] Add /usr/share/ead2/frontend/web/static/style/.*.css in EOLE ignore list
  * [4f6b72d] Merge branch '2.8.0/master' into 2.8.1/master
  * [40f7856] Merge branch '2.8.1/master'
  * [8b707d4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a185a1f] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jul 2023 16:15:35 +0200
