=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,8 @@
 override_dh_auto_test:
 	make tests
 
-.PHONY: override_dh_auto_test
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_auto_test override_dh_builddeb
